/********************************************/
/*		電脳教習所インターネット予約		*/
/*		《西多摩自動車学校版》		*/
/*		base.css　	(Ver 1.0)				*/
/*											*/
/*	作成者：和田（株式会社コアマトリックス）*/
/*	最終更新日時：2001年04月16日13:40		*/
/********************************************/

BODY
{	
	color: 			 	#000000;
	background-color:   #F0F8FF;
}

A:link, A:visited, A:active
{
	text-decoration:	none;
	color:				#696969
}

DIV
{	
	text-align:			center;
	color: 			 	#000000;
}

H3
{
	text-align:			center;
	color:  			#000000;
	font-weight:		bold;
}

H3.Title
{
	text-align:			center;
	color:  			#000080;
	font-weight:		bold;
}

H3.Warning
{
	text-align:			center;
	color:  			#FF0000;
	font-weight:		bold;
}

TABLE.User
{
	border:				thin outset #FFFFFF;
}

TABLE.User TH.A
{
	background-color:	#D0FFFF;
	border:				thin inset #FFFFFF;
}

TABLE.User TH.B
{
	background-color:	#FFFFFF;
	border:				thin inset #FFFFFF;
}

TABLE.User TH.SA
{
	background-color:	#FFFF00;
	border:				thin inset #FFFFFF;
}

TABLE.User TH.SB
{
	background-color:	#FAFACD;
	border:				thin inset #FFFFFF;
}

TABLE.Jigen
{
	border:				thin outset #FFFFFF;
}

TABLE.Jigen TR
{
	text-align:			center;
	border:				thin ridge #FFFFFF;
}

TABLE.Jigen TH.A
{
	background-color:	#D0FFFF;
	border:				thin inset #FFFFFF;
}

TABLE.Jigen TH.B
{
    background-color:	#FFFFFF;
	border:				thin inset #FFFFFF;
}

TABLE.Jigen TD.Day
{
	background-color:	#FFFFFF;
	border:				thin inset;
}

TABLE.Jigen TD.Syo
{
	color:				#000000;
	background-color:	#90EE90;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.Jigen TD.Aki
{
	color:				#A9A9A9;
	background-color:	#FFB6C1;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.Jigen TD.Gka
{
	color:				#000000;
	background-color:	#FFFF99;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.Jigen TD.Doj
{
	color:				#000000;
	background-color:	#CCFF90;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.Jigen TD.SyoH
{
	color:				#000000;
	background-color:	#ADD8E6;
	border:				thin inset #FFFFFF;
	cursor:				hand;
}

TABLE.Jigen TD.AkiH
{
	color:				#A9A9A9;
	background-color:	#F5DEB3;
	border:				thin inset #FFFFFF;
	cursor:				hand;
}

TABLE.Jigen TD.GkaH
{
	color:				#000000;
	background-color:	#E0FFFF;
	border:				thin inset #FFFFFF;
	cursor:				hand;
}

TABLE.Jigen TD.Full
{
	color:				#A9A9A9;
    background-color:	#FFFFFF;
	border:				thin inset #FFFFFF;
}

TABLE.Jigen TD.YykNGAki
{
	color:				#A9A9A9;
	background-color:	#FFB6F1;
	border:				thin inset #FFFFFF;
}

TABLE.Btm TD.Aki
{
	color:				#A9A9A9;
	background-color:	#FFB6C1;
	border:				thin outset #FFFFFF;
}

TABLE.Kanryo TD.A
{
	color:				#000000;
	background-color:	#90EE90;
	border:				thin inset #FFFFFF;
}

TABLE.Kanryo TD.B
{
	color:				#000000;
	background-color:	#FFFFFF;
	border:				thin inset #FFFFFF;
}

TABLE.Sidoin
{
	border:				thin outset #FFFFFF;
}

TABLE.Sidoin TH
{
	background-color:	#BFEFDF;
	border:				thin inset #FFFFFF;
}

TABLE.Sidoin TD.Name
{
	background-color:	#FFFFE0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
	width:				100px;
}

TABLE.Sidoin TD.NameH
{
	background-color:	#E0FFFF;
	border:				thin inset #FFFFFF;
	cursor:				hand;
	width:				100px;
}

TABLE.Top
{
	border:				thin outset #FFFFFF;
}

TABLE.Top TR
{
	text-align:			center;
	border:				thin ridge #FFFFFF;
}

TABLE.Top TD.A
{
	color:				#000000;
	background-color:	#CDD8FC;
	border:				thin outset #FFFFFF;
}

TABLE.Top TD.B
{
	color:				#696969;
	background-color:	#FFB6C1;
	border:				thin outset #FFFFFF;
}

TABLE.BusY
{
	border:				thin outset #FFFFFF;
	margin-bottom:		10px;
}

TABLE.BusY TD.RSN
{
	color:				#000000;
	background-color:	#40E0D0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}
TABLE.BusY TD.RSNS
{
	color:				#000000;
	background-color:	#FFC0CB;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.BusY TD.TEI
{
	color:				#000000;
	background-color:	#40E0D0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}
TABLE.BusY TD.TEIS
{
	color:				#000000;
	background-color:	#FFC0CB;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.BusY TD.MD
{
	color:				#000000;
	background-color:	#40E0D0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
	width:				80px;
	text-align:			center;
}
TABLE.BusY TD.MDS
{
	color:				#000000;
	background-color:	#FFC0CB;
	border:				thin outset #FFFFFF;
	cursor:				hand;
	width:				80px;
	text-align:			center;
}

TABLE.BusY TD.HM
{
	color:				#000000;
	background-color:	#40E0D0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}
TABLE.BusY TD.HMS
{
	color:				#000000;
	background-color:	#FFC0CB;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}
TABLE.BusY TD.HMY
{
	color:				#000000;
	background-color:	#66CDAA;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}
TABLE.BusY TD.HMYS
{
	color:				#000000;
	background-color:	#A52A2A;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.BusY TD.SGIKBN
{
	color:				#000000;
	background-color:	#40E0D0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}
TABLE.BusY TD.SGIKBNS
{
	color:				#000000;
	background-color:	#FFC0CB;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.BusY TD.CHI
{
	color:				#000000;
	background-color:	#40E0D0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}
TABLE.BusY TD.CHIS
{
	color:				#000000;
	background-color:	#FFC0CB;
	border:				thin outset #FFFFFF;
	cursor:				hand;
}

TABLE.BusY TD.JGN
{
	color:				#000000;
	background-color:	#40E0D0;
	border:				thin outset #FFFFFF;
	cursor:				hand;
	width:				50px;
	text-align:			center;
}
TABLE.BusY TD.JGNS
{
	color:				#000000;
	background-color:	#FFC0CB;
	border:				thin outset #FFFFFF;
	cursor:				hand;
	width:				50px;
	text-align:			center;
}
TABLE.BusY TD.rowheader_hizuke
{
	width:				80px;
	height:				30px;
	text-align:			center;
}
TABLE.BusY TD.rowheader_sougei
{
	width:				80px;
	height:				30px;
	text-align:			center;
}
TABLE.BusY TD.rowheader_place
{
	width:				80px;
	height:				30px;
	text-align:			center;
}
TABLE.BusY TD.rowheader_time
{
	width:				80px;
	height:				30px;
	text-align:			center;
}
TABLE.BusY TD.rowheader_naiyo
{
	width:				80px;
	height:				3.5em;
	text-align:			center;
	background-color:	#CCCCFF;
}
TABLE.BusY TD.BusYykNaiyo
{
	text-align:			left;
	line-height:		1.5em;
	padding-left:		5px;
	background-color:	#fff;
}
TABLE.yykcontents
{
	border-width:		0px;
	margin:				5px;
}
DIV.yyk_wrapper
{
	width:				100%;
	border:				0px solid black;
}
DIV.yyk_contents
{
	width:				800px; /* 日付や時限の増減に合わせて調整 */
	margin:0 auto;
	border:				0px solid black;
}
DIV.busyyk_msgblock_1
{
	text-align:			center;
	font-weight:		bold;
	color:				red;
	margin:				5px;
}